{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 30000
  },
  "ArmorPart_Belt": {
    "type": "byte",
    "value": 7
  },
  "ArmorPart_LBicep": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LFArm": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LFoot": {
    "type": "byte",
    "value": 5
  },
  "ArmorPart_LHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LShin": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_LShoul": {
    "type": "byte",
    "value": 7
  },
  "ArmorPart_LThigh": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Neck": {
    "type": "byte",
    "value": 2
  },
  "ArmorPart_Pelvis": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_RBicep": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_RFArm": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 5
  },
  "ArmorPart_RHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Robe": {
    "type": "byte",
    "value": 117
  },
  "ArmorPart_RShin": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_RShoul": {
    "type": "byte",
    "value": 7
  },
  "ArmorPart_RThigh": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Torso": {
    "type": "byte",
    "value": 43
  },
  "BaseItem": {
    "type": "int",
    "value": 16
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 16
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 107
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 91323
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Only dwarves can match the elven skill at armor crafting, but not even they were able to create an armor that light and durable. Its crafting recipe is currently known only by a few elven blacksmiths and only a handful of adventurers in the world are in possession of this treasure. It is most popular among great elven rangers and archers.",
      "10": "W rzemioœle p³atnerstwa elfom dorównuj¹ jedynie krasnoludy, lecz nawet im nie uda³o siê nigdy stworzyæ zbroi tak lekkiej i wytrzyma³ej jak ta. Technika jej wyrobu znana jest jedynie nielicznym elfickim mistrzom rzemios³a, wiêc zaledwie garstka awanturników jest w posiadaniu takiego pancerza. Najwiêkszym powodzeniem cieszy siê on u elfickich ³owców oraz strzelców.",
      "11": "W rzemioœle p³atnerstwa elfom dorównuj¹ jedynie krasnoludy, lecz nawet im nie uda³o siê nigdy stworzyæ zbroi tak lekkiej i wytrzyma³ej jak ta. Technika jej wyrobu znana jest jedynie nielicznym elfickim mistrzom rzemios³a, wiêc zaledwie garstka awanturników jest w posiadaniu takiego pancerza. Najwiêkszym powodzeniem cieszy siê on u elfickich ³owców oraz strzelców."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "Leather1Color": {
    "type": "byte",
    "value": 111
  },
  "Leather2Color": {
    "type": "byte",
    "value": 107
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "<cÿ~ >Elven Sentinel Garments</c>",
      "10": "<cÿ~ >Zbroja Elfickiego Wartownika</c>",
      "11": "<cÿ~ >Zbroja Elfickiego Wartownika</c>",
      "id": 12836
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 14
  },
  "Metal2Color": {
    "type": "byte",
    "value": 41
  },
  "PaletteID": {
    "type": "byte",
    "value": 4
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 1
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "anc_it_epicar"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anc_it_leg_arm01"
  }
}
